<?php
namespace common\models;

use yii\helpers\ArrayHelper;
use yii\behaviors\TimestampBehavior;

class BaseFitnessActiveRecord extends \yii\db\ActiveRecord{
	
	/**
	 * @inheritdoc
	 */
	public function behaviors()
	{
		return ArrayHelper::merge(  [
		[	
			'class' => TimestampBehavior::className(),
			'value' => function(){ return date('Y-m-d H:i:s' ); }
		]
		], parent::behaviors());
	}
}